summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xgitlab-ci/clientdata.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/gitlab-ci/clientdata.sh b/gitlab-ci/clientdata.sh
index 1cabb14..1a57cb8 100755
--- a/gitlab-ci/clientdata.sh
+++ b/gitlab-ci/clientdata.sh
@@ -16,7 +16,7 @@ cd tools/testxml
export RES=$(cat errors.txt)
if [[ -n "${RES}" ]]; then
echo "xml check failed"
- exit(1)
+ exit 1
fi
cd ../update